commit 0f270f21f5dcef6d7f406bc83f5f59d32a9400b8
Author: freddy77 <freddy77>
Date:   Wed Jun 25 11:58:45 2008 +0000

    *** empty log message ***

diff --git a/src/odbc/unittests/.cvsignore b/src/odbc/unittests/.cvsignore
index c1a686e..6a3f662 100644
--- a/src/odbc/unittests/.cvsignore
+++ b/src/odbc/unittests/.cvsignore
@@ -62,6 +62,7 @@ cursor3
 cursor4
 cursor5
 cursor6
+cursor7
 attributes
 hidden
 blob1

